### Method

# Adw SpinRowget_snap_to_ticks

since: 1.4

#### Declaration [src]

    gboolean
    adw_spin_row_get_snap_to_ticks (
      AdwSpinRow* self
    )

#### Description [src]

Gets whether invalid values are snapped to nearest step increment.

Available since: 1.4

Gets property | `Adw.SpinRow:snap-to-ticks`

#### Return value

Type: `gboolean`

Whether invalid values are snapped to the nearest step increment.